gfx gfx
gfx gfx
Please login or register.

Login with username, password and session length
gfx gfx
gfx gfx

  • Welcome at our new home!!!

    This is the Snej Portal, home of several D2 Modifications and D2SE
  • On our Realmserver you can find this hosted Mods:

    Snej
    Reign of Shadows (RoS)
    Eastern Sun (ES)
  • You can also find the home of the

    Aftermath Mod here

    http://snej.org/forum/index.php?board=674.0
gfx gfx
gfx
August 16, 2018, 02:44:50 PM
*
gfx gfx
gfx* Home Help Search Login Registergfx

Author Topic: zy el für d2se? neueste?  (Read 1536 times)

0 Members and 1 Guest are viewing this topic.

Offline HHustensaftTopic starter

  • Radament
  • *
  • Posts: 96
zy el für d2se? neueste?
« on: May 21, 2016, 03:16:12 PM »
hallo, ich habe mic wie eine Kartoffel gefreut, dass zy el auf d2se verfügbar ist. leider ist die version dort älter als diejenige die ich kenne. z.B. keine zy-el musik.

ohne d2se kann ich zy el nicht spielen, da version 1.09 trotz original cd auf windos vista und zukunfütige windows systemen nicht funktioniert. (hab viel probiert...)

Daher die Frage, ob jemand eine neuere Zy el für d2se hat? oder sonstige Erfahrung

Offline Afura

  • Little Pickpocket
  • *
  • Posts: 5
  • Gender: Male
Re: zy el für d2se? neueste?
« Reply #1 on: August 24, 2016, 05:54:20 PM »
Edit: Sorry kann gelöscht werden.

Online ChaosMarc

  • Global Moderator
  • Boneash
  • *****
  • Posts: 55
  • Gender: Male
Re: zy el für d2se? neueste?
« Reply #2 on: August 24, 2016, 06:38:20 PM »
Hallo HHustensaft,

ein aktuelleres D2SE Plugin kann ich leider nicht bieten, aber versuch es doch mal mit den ->legalen<- NoCD "Cracks" für 1.09 - 1.11b, die von Seltsamuel und CornI erstellt wurden. Das sind modifizierte 1.12 game.exe Dateien, welche von Haus aus keinen Kopierschutz mehr haben. Sie wurden lediglich dahingehend abgeändert, dass sie mit den alten Spieldateien klar kommen. Auf diese Weise wird kein Kopierschutz umgangen und alles ist legal :)
Damit kannst du ZyEl auch ohne D2SE spielen.

Grüße
ChaosMarc

Offline Afura

  • Little Pickpocket
  • *
  • Posts: 5
  • Gender: Male
Re: zy el für d2se? neueste?
« Reply #3 on: August 25, 2016, 01:51:18 AM »
Gibt es eigentlich eine Erklärung dafür, dass bei manchen der 1.09 Patch nicht unter Vista läuft? :/ Hustensaft schrieb, dass der Patch auch bei zukünftigen Windows Version nicht läuft, jedoch bei mir läuft er unter windows 7.

@Hustensaft Denke mal das hier hast du schon probiert oder? http://www.diabloii.net/forums/threads/would-like-some-help-getting-patch-1-09-to-work.850054/
Da sind 2 oder 3 Leute im Thread die es so am laufen bekommen haben.
« Last Edit: August 25, 2016, 01:58:15 AM by Afura »

Online ChaosMarc

  • Global Moderator
  • Boneash
  • *****
  • Posts: 55
  • Gender: Male
Re: zy el für d2se? neueste?
« Reply #4 on: August 25, 2016, 07:20:29 AM »
Also ich arbeite gerade an einer neuen Version meines Versionswechslers und habe unter Windows 10 jede Diablo 2 Version von 1.00 Classic - 1.14d LoD ausprobiert und problemlos gestartet (alles vor 1.12a mit meinen Orginal-CDs im Laufwerk)
Das einzige was man dabei beachten muss, sind die Kompatibilitäts-Einstellungen der game.exe.


Unter Windows 10 müssen folgende Haken gesetzt sein:
  • Kompatibilitätsmodus: Windows XP (SP3)
  • Skalierung bei hohem DPI-Wert deaktivieren


Unter Windows 7 muss man die folgenden Haken setzen:
  • Kompatibilitätsmodus: Windows XP (SP3)
  • Visuelle Designs deaktivieren
  • Desktopgestaltung deaktivieren
  • Skalierung bei hohem DPI-Wert deaktivieren


Eine weitere Problemursache können evtl. die neuen 1.14er Installer von Blizzard sein. Versuche es lieber mal mit den alten 1.12er Installern und Downgrade damit zu 1.09.
Weiterhin ist es oft hilfreich die Diablo II.exe statt der game.exe zu starten, da diese teilweise mehr Fehlermeldungen anzeigt wenn z. B. eine MPQ Datei von den CDs fehlt, oder er die Original-CD nicht korrekt erkennt. Hast du es schon mal mit den Mini-CDs und Daemon Tools Lite probiert?

Grüße
ChaosMarc

Offline HHustensaftTopic starter

  • Radament
  • *
  • Posts: 96
Re: zy el für d2se? neueste?
« Reply #5 on: November 06, 2016, 11:13:39 AM »
Hallo HHustensaft,

ein aktuelleres D2SE Plugin kann ich leider nicht bieten, aber versuch es doch mal mit den ->legalen<- NoCD "Cracks" für 1.09 - 1.11b, die von Seltsamuel und CornI erstellt wurden. Das sind modifizierte 1.12 game.exe Dateien, welche von Haus aus keinen Kopierschutz mehr haben. Sie wurden lediglich dahingehend abgeändert, dass sie mit den alten Spieldateien klar kommen. Auf diese Weise wird kein Kopierschutz umgangen und alles ist legal :)
Damit kannst du ZyEl auch ohne D2SE spielen.

Grüße
ChaosMarc

Wo finde ich die?

Offline bluechimera

  • Witch Doctor Endugu
  • **
  • Posts: 355
  • Gender: Male
  • All who oppose me... beware
Re: zy el für d2se? neueste?
« Reply #6 on: November 06, 2016, 06:42:06 PM »
Hopefully google translated this correctly... but I have ZyEl on D2SE that has music, not sure what version you are looking at...4.3? even that one has it i think.... but the Russian 4.5 unofficial version.. i think does not?

I currently play 4.4c

here is a link to the official ZyEl wiki:


http://zyel.wikia.com/wiki/Links_Page

That contains all known versions of ZyEl, with and without music.
Wherever you go... There you are!

Snejportal  |  D2SE  |  D2SE Mods  |  General Plugin/Mod Discussion  |  Topic: zy el für d2se? neueste?
 

gfxgfx
gfx
SMF 2.0.10 | SMF © 2015, Simple Machines  Snejtheme V2 by Seltsamuel/Faust (based on Helios Multi by Bloc)
gfx